
TextCritical.net - Task #541

Feature # 537 (Closed): Typeahead for search

Add REST call for library lookup fields

02/24/2013 09:07 PM - Luke Murphey

Status: Closed Start date: 02/24/2013

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.6   

Description

Associated revisions

Revision 371 - 03/02/2013 04:56 AM - Luke Murphey

Added REST for list of typeahead hints for works and authors. Closes #541.

Revision 371 - 03/02/2013 04:56 AM - Luke Murphey

Added REST for list of typeahead hints for works and authors. Closes #541.

Revision 361 - 03/02/2013 04:56 AM - Luke Murphey

Added REST for list of typeahead hints for works and authors. Closes #541.

History

#1 - 03/02/2013 04:47 AM - Luke Murphey

- Status changed from New to In Progress

#2 - 03/02/2013 04:56 AM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Applied in changeset r371.
